Bug 846241 - Update network action is not registered in events
Update network action is not registered in events
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Mike Kolesnik
Martin Pavlik
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-07 04:54 EDT by Elena
Modified: 2016-02-10 14:48 EST (History)
11 users (show)

See Also:
Fixed In Version: si15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:58:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elena 2012-08-07 04:54:58 EDT
When updating network prorperties there is no related event in api/events

Test steps:
Update network name and description
Go to api/events => no event is registered
Comment 1 Mike Kolesnik 2012-08-15 10:59:04 EDT
http://gerrit.ovirt.org/#/c/7219/

Note You need to log in before you can comment on or make changes to this bug.